BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.POI.GetPOIResultDto Class Reference

## Properties
List< POIItem > | results = new List<POIItem>()`[get, set]`

## Property Documentation

## ◆ results

List<POIItem> BMA.EHR.Leave.Service.DTOs.POI.GetPOIResultDto.results = new List<POIItem>()
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/POI/GetPOIResultDto.cs